prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include/raptor2

Name: Raptor RDF Parsing Library
Description: RDF Parser Toolkit Library
Version: 2.0.8
Libs: -L${libdir} -lraptor2
Libs.private:  -lcurl -L/usr/lib64  -licuuc -lxml2 -lz -lm -L/usr/lib64 -lxslt -lxml2 -lz -lm
Cflags: -I${includedir}

